Support » Plugin: Frontend Uploader » Upgrade error message

  • Resolved wpmsc

    (@wpmsc)


    Hi

    Just tried to upgrade Frontend Uploader from 0.2.2 to 0.3.1 and received the following error message

    Fatal error: Call to undefined function wp_get_mime_types() in /home/mysite/public_html/wp-content/plugins/frontend-uploader/frontend-uploader.php on line 72

    Gone back to 0.2.2 – is there anything else I need to do to avoid this error.

    Thanks

    Charles

    http://wordpress.org/extend/plugins/frontend-uploader/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Upgrade error message’ is closed to new replies.